# Uses of Class
org.apache.sysds.runtime.io.hdf5.H5DoubleDataType

Packages that use H5DoubleDataType
Package
Description
org.apache.sysds.runtime.io.hdf5.message

## Uses of H5DoubleDataType in org.apache.sysds.runtime.io.hdf5.message

Methods in org.apache.sysds.runtime.io.hdf5.message that return H5DoubleDataType
Modifier and Type
Method
Description
`H5DoubleDataType`
H5DataTypeMessage.`getDoubleDataType()`
Constructors in org.apache.sysds.runtime.io.hdf5.message with parameters of type H5DoubleDataType
Modifier
Constructor
Description
``
`H5DataTypeMessage(H5RootObject rootObject, BitSet flags, H5DoubleDataType doubleDataType)`